AnsweredAssumed Answered

Ubuntu 16.04 kernel 4.13 or 4.8 amdgpu-pro v17.40 virtualbox problem DRM

Question asked by kolszak on Dec 4, 2017

Hello,

I have Dell precision M3510 with FirePro W5130, currently when install amdgpu-pro v17.40 I can not to running Virtualbox (and any VM).

Termnial send to me DRM problem, amdgpu-pro support version 1.6, but virtulabox need minimal version 3.x.x


Anyone have suggestion to solve this problem? Virtualbox is needed for me (3d accelatrion is unnecessary).

Outcomes